### Function

# GdkPixbuf.Pixbuf.save_to_stream_finish

#### Declaration [src]

    gboolean
    gdk_pixbuf_save_to_stream_finish (
      GAsyncResult* async_result,
      GError** error
    )

#### Description [src]

Finishes an asynchronous pixbuf save operation started with `gdk_pixbuf_save_to_stream_async()`.

#### Parameters

`async_result` | `GAsyncResult*`
| a `GAsyncResult`
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if the pixbuf was saved successfully, `FALSE` if an error was set.